Package Details: fsniper 1.3.1-4

Git Clone URL: https://aur.archlinux.org/fsniper.git (read-only, click to copy)
Package Base: fsniper
Description: Daemon to run scripts based on changes in files monitored by inotify
Upstream URL: http://projects.l3ib.org/fsniper/
Keywords: inotify
Licenses: GPL3
Conflicts: fsniper-git
Provides: fsniper
Submitter: jetm
Maintainer: jose1711
Last Packager: jose1711
Votes: 2
Popularity: 0.67
First Submitted: 2015-09-07 17:04 (UTC)
Last Updated: 2022-04-06 11:49 (UTC)

Pinned Comments

jetm commented on 2019-03-29 18:56 (UTC) (edited on 2019-03-29 18:56 (UTC) by jetm)

The original repository move the code to GitHub [1]. I submitted an Project issue [2] to make a release, so I could update this package.

[1] https://github.com/l3ib/fsniper/

[2] https://github.com/l3ib/fsniper/issues/13

Latest Comments

jetm commented on 2019-03-29 18:56 (UTC) (edited on 2019-03-29 18:56 (UTC) by jetm)

The original repository move the code to GitHub [1]. I submitted an Project issue [2] to make a release, so I could update this package.

[1] https://github.com/l3ib/fsniper/

[2] https://github.com/l3ib/fsniper/issues/13

jetm commented on 2016-09-27 14:49 (UTC)

Bump up to to fsniper 1.3.1-3: - Fix a build error. Thanks to András Wacha.

jetm commented on 2016-06-05 20:02 (UTC) (edited on 2016-06-05 20:03 (UTC) by jetm)

Bump to fsniper 1.3.1-2. @AmadoMartinez thanks!

AmadoMartinez commented on 2016-06-05 18:47 (UTC)

Cannot build: ==> Building and installing package ==> ERROR: license should be an array ==> ERROR: Makepkg was unable to build fsniper. Fix: <license='GPL3' >license=('GPL3')